body{font-family: 'Lato', sans-serif; position: relative;}
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
.left-sidebar-template .page-content{
	float: right !important;
}
#header{
	background-color: rgba(0, 0, 0, .60);
	color: #ccc;
	position: relative;
	z-index: 11;
}
#meta{
	line-height: 20px;
	padding: 10px 0;
}
#meta a{
	text-decoration: underline
}
#meta a:hover{
	text-decoration: none;
}
.meta-left,
.meta-right{
	height: 30px;
	overflow: hidden;
}
@media (max-width: 479px) {
	.meta-left,
	.meta-right{
		height: auto;
		overflow: visible;
	}
}
.meta-right{
	text-align: right;
}
@media (min-width: 768px) {
	.right-hm-container{
		text-align: right;
	}
}

.left-hm-container div:first-child,
.meta-left div:first-child{
	margin-left: 0;
	margin-bottom: 0;
}
.right-hm-container div:first-child,
.meta-right div:first-child{
	margin-right: 0;
	margin-bottom: 0;
}
.right-meta,
.left-meta{
	display: inline;
}
.right-meta-margin{
	margin-left: 10px;
}
.left-meta-margin{
	margin-left: 10px;
}
#header-middle .container{
	min-height: 96px;
	border-top: 0px solid #636363;
	border-bottom: 0px solid #636363;
}
#header-middle h1,
#header-middle h5{
	margin: 0;
	    text-shadow: 0 3px 5px rgba(0, 0, 0, 0.50);
}
#header-middle.no-header-meta .container{
	border-top: none;
}
#logo{
	text-align: center;
	text-transform: uppercase;
	margin-top: 20px;
}
#logo h1{
	line-height: 40px;
	font-size: 36px;
}
#logo a{
	color: #fff;
	text-decoration: none;
}
#logo h5{
	color: #fff;
	font-size: 12px;
	font-weight: 300;
	line-height: 20px;
}
#logo.img h5{
	display: none;
}
.right-hm,
.left-hm{
	display: inline-block;
}
.right-hm span.title,
.left-hm span.title{
	display: none;
}
#theme-navigation a{
	font-size: 16px;
	color: #ebebeb;
	text-transform: uppercase;
	text-decoration: none;
}
#theme-navigation ul{
	margin: 0;
}
.navbar{
	margin-top: 10px;
}
@media (min-width: 768px) {
	.navbar-nav > li{
		padding-bottom: 10px
	}
	.navbar-nav > li a{
		border-left: 1px solid rgba(255, 255, 255, 0.15);
	}
	.dropdown-menu > li > a{
		border: none;
	}
	.navbar-nav > li:first-child a{
		border-left: none;
		padding-left: 0;
	}
	.navbar-nav > li:first-child .dropdown-menu a{
		padding-left: 10px;
	}
	.center .nav{
		float: none;
		display: table;
		margin: 0 auto;
	}
}
#header-bottom .form-search .col-lg-12{
	padding: 0;
	margin: 5px 0;
}
#header-bottom .form-search .form-control{
	padding: 3px 5px;
	color: #ebebeb;
}
#header-bottom .form-search .form-control{
	background: transparent;
	border: none;
	border-bottom: 1px dotted rgba(255, 255, 255, 0.25);
}
#header-bottom .form-search .form-control:focus {
  border-color: rgba(255, 255, 255, 0.5);
}
#header-bottom .form-search .form-control:-moz-placeholder {
  color: #fff;
}

#header-bottom .form-search .form-control::-moz-placeholder {
  color: #fff;
}

#header-bottom .form-search .form-control:-ms-input-placeholder {
  color: #fff;
}

#header-bottom .form-search .form-control::-webkit-input-placeholder {
  color: #fff;
}
#page-header{
	position: relative;
	z-index: 1;
	height: 360px;
	margin-top: -180px;
	background-color: #cccccc;
}
.page-header-image{
	background-color: transparent;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	background-attachment: fixed;
	background-position: center top !important;
	background-repeat: repeat;
}
#page-title{
	position: relative;
	z-index: 10;
	margin-top: -100px;
	height: 100px;
}
#page-title .container{
	background-color: rgba(255, 255, 255, 0.85);
	min-height: 80px;	
}
.page-title-border{
	margin: 10px;
	border: 0px solid rgba(0, 0, 0, 0.15);
	min-height: 60px;
}
#page-title h2{
	margin: 0;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 900;
	line-height: 30px;
	text-align: center;
	padding: 13px 0;
	color: #363636;
	letter-spacing: 1px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	font-family: inherit;
}
#page-title .breadcrumb{
	position: absolute;
	top: 18px;
	left: 23px;
}
#page-title .title-navi{
	position: absolute;
	top: 18px;
	right: 23px;
}
#page-title .col-lg-12{
	position: relative;
}
.title-navi a,
.breadcrumb a{
	color: #363636;
}
@media (max-width: 767px) {
	.title-navi,
	.breadcrumb{
		display: none;
	}
}
#main{
	padding-top: 20px;
	background: white;
	z-index: 9;
	position: relative;
}
#main.front_slider_nav{
	padding-top: 0;
}
.page-content{
	margin-bottom: 50px;
	padding-top: 20px;
}
.page-content.if-post-content{
	margin-bottom: 0;
}
.sidebar{
	margin-top: 20px;
    margin-bottom: 60px;
}

#footer{
	background-color: #f5f5f5;
	padding-top: 40px;
}




#footer-bottom{
	color: #ccc;
	background: #363636;
	padding: 0 0 20px;
}
#footer-bottom .form-search .col-lg-8{
	padding: 0
}
#footer-bottom .form-search .form-control{
	padding: 3px 5px;
	line-height: 1.5;
	color: #ebebeb;
}
#footer-bottom .form-search .form-control{
	background: transparent;
	border: 1px solid #555;
}
#footer-bottom .form-search .form-control:focus {
  border-color: #959595;
}
#footer-bottom .form-search .form-control:-moz-placeholder {
  color: #fff;
}

#footer-bottom .form-search .form-control::-moz-placeholder {
  color: #fff;
}

#footer-bottom .form-search .form-control:-ms-input-placeholder {
  color: #fff;
}

#footer-bottom .form-search .form-control::-webkit-input-placeholder {
  color: #fff;
}
#footer-bottom .form-search{
	float: none;
	width: 300px;
	padding-top: 20px;
}
#footer-bottom .form-search .form-control{
	width: 70%;
	display: inline-block;
}
@media (min-width: 992px) {
	#footer-bottom .form-search{
		float: left;
	}
}
#footer-bottom .form-search .col-lg-8{
	margin-bottom: 0;
	margin-top: 0;
}
#footer-bottom .form-search .btn-primary{
	color: #ebebeb;
	border: 0;
	background-color: #555;
	letter-spacing: 0.5px;
	display: inline-block;
}
#footer-bottom .form-search .btn-primary:hover,
#footer-bottom .form-search .btn-primary:focus,
#footer-bottom .form-search .btn-primary:active,
#footer-bottom .form-search .btn-primary.active {
	color: #fff;
}
ul.ccard{
	float: none;
	margin: 0;
	list-style: none;
	margin: 20px 0 0;
	padding: 0;
}
@media (min-width: 992px) {
	ul.ccard{
		float: left;
	}
}
ul.ccard li{
	position: relative;
	float: left;
	margin-right: 10px;
}
ul.ccard li span{
	display: block;
	width: 32px;
	height: 32px;
    -webkit-transition: all 0.1s ease-in-out 0s;  
    -moz-transition: all 0.1s ease-in-out 0s;  
    -o-transition: all 0.1s ease-in-out 0s;  
    -ms-transition: all 0.1s ease-in-out 0s;  
    transition: all 0.1s ease-in-out 0s; 
}
.footer-bottom-right a{
	color: #ccc;
	text-decoration: underline;
}
.footer-bottom-right a:hover{
	text-decoration: none;
}
.footer-bottom-right{
	text-align: left;
	margin: 20px 0 0;
	line-height: 30px;
}
@media (min-width: 992px) {
	.footer-bottom-right{
		text-align: right;
	}
}
.footer-bottom-right p{
	display: inline-block;
	margin-left: 15px;
	margin-bottom: 0;
}
.footer-nav{
	display: inline-block;
	margin: 0;
	padding: 0;
}
.footer-nav li{
	display: inline-block;
	border-left: 1px solid #555;
	padding: 0 6px 0 10px;
	line-height: 20px;
}
.footer-nav li:first-child{
	border: none;
	padding-left: 0;
}
.footer-nav li:last-child{
	padding-right: 0;
}
.footer-nav li a{
	color: #ccc;
	text-decoration: none;
}
.footer-nav li a:hover{
	text-decoration: underline;
}
.footer-nav .menu-item-language a{
	padding: 0 6px 0 10px;
}




.meta-hader-login{
	display: inline-block;
}
.meta-shop-navigation a,
#meta .meta-shop-navigation a,
.meta-hader-login a,
#meta .meta-hader-login a{
	font-weight: 700;
	text-transform: uppercase;
	font-size: 12px;
	text-decoration: none;
	color: #ebebeb;
	padding: 0 3px 0 6px;
	border-left: 1px solid rgba(255, 255, 255, 0.15);
	letter-spacing: 0.25px;
}
#meta .meta-shop-navigation a,
#meta .meta-hader-login a{
	font-weight: normal;
	text-transform: none;
}
#header-middle .meta-hader-login{
	padding-top: 35px;
}
.shopping-cart-wrap,
.meta-shop-navigation,
.left-hm,
.right-hm,
.left-meta,
.right-meta,
.meta-hader-login,
.wpml_flags{
	margin: 0 0 0 10px;
}
.wpml_flags{
	display: inline-block;
}
.wpml_flags .flags span{
	padding: 0px 5px;
	display: inline-block;
	border-left: 1px solid rgba(255, 255, 255, 0.15);
	width: auto;
	line-height: 20px;
	margin: 5px 0;
}
.wpml_flags .flags span.without-label{
	padding: 0px 2px;
	border-left: none;
	font-family: inherit;
}
.meta-shop-navigation li:first-child a,
#meta .meta-shop-navigation li:first-child a,
.meta-hader-login a:first-child,
#meta .meta-hader-login a:first-child,
.wpml_flags .flags span:first-child{
	border-left: none;
	padding-left: 0;
}
.wpml_flags .flag,
#meta .wpml_flags .flag a{
	color: #cccccc;
	text-decoration: none;
}
#meta .wpml_flags .flag a:hover{
	color: #ebebeb;
}
.wpml_flags .flag img{
	margin-right: 5px;
	display: inline-block;
}
.wpml_flags .flag.without-label img{
	margin-right: 0;
	margin-left: 5px;
}
.wpml_flags .flag.without-label:first-child img{
	margin-left: 0;
}
.left-meta .textwidget,
.right-meta .textwidget{
	display: inline-block;
}
.left-meta .textwidget p,
.right-meta .textwidget p{
	margin: 0;
}
.meta-shop-navigation{
	display: inline-block
}
.meta-shop-navigation .sub-menu{
	display: none;
}
.meta-shop-navigation ul{
	margin: 0;
	padding: 0;
}
.meta-shop-navigation li{
	display: inline-block;	
}
.left-hm-container .meta-shop-navigation,
.right-hm-container .meta-shop-navigation{
	margin-top: 30px;
}

/* cart
-------------------------------------------------- */
.shopping-cart-wrap{
	display: inline-block;
	position: relative;
	padding-top: 20px;
}
.shopping-cart-wrap .shopping-cart{
	display: inline-block;
	border: 2px solid #636363;
	padding: 0 10px;
	line-height: 23px;
	background: #363636;
	height: 52px;
}
.shopping-cart{
	color: #ebebeb !important;
	text-decoration: none !important;
	margin-bottom: 18px;
	text-align: right;
}
.halflings-icon-list.shopping-cart1{
	color: inherit !important;
	text-decoration: none !important;
	margin-bottom: 0;
}
.shopping-cart .title{
	display: block;
	border-bottom: 1px solid #636363;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
}
.shopping-cart .total{
	color: #ccc;
}
.shopping-cart-wrap .dropdown-menu{
	border: 2px solid #636363;
	font-family: inherit;
	font-size: inherit;
	width: 270px;
	background: #363636;
	padding: 9px 10px;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.shopping-cart-wrap .dropdown-menu .dd-cart-wrap{
	border: 3px solid #636363;
	padding: 7px;
}

.header_cart_list .item{
	margin-bottom: 10px !important;
}
.header_cart_list .item img{
	width: 50px;
	margin-left: 0;
	margin-right: 10px;
    opacity: 0.85;
    filter: alpha(opacity=85);
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}
.header_cart_list .item:hover img{
    opacity: 1;
    filter: alpha(opacity=100);
}
.cart-title{
	text-decoration: none;
	color: #ebebeb;
}
.cart-thumbnail,
.cart-content{
	float: left;
}
.cart-content{
	width: 185px;
	overflow-x: hidden;
}
.cart-meta{
	min-height: 20px;
	width: 185px;
}
.cart-meta .remove{
	float: left;
	color: #959595;
	font-size: 11px;
	text-decoration: line-through;
	font-weight: 300;
}
.cart-meta .remove:hover{
	text-decoration: none;
}
.cart-meta .quantity{
	float: right;
	width: 125px !important;
	text-align: right;
	overflow: hidden;
	color: #ccc;
	padding: 0 !important;
}
.cart-meta .quantity .amount{
	color: #ebebeb;
}
.cart-content .variation{
	margin: 0;
	font-size: 11px;
}
.cart-content .variation dt {
    clear: left;
    float: left;
    margin-right: 0.25em;
}
.header_cart_footer{
	border-top: 2px solid #636363;
	padding-top: 10px;
}
.header_cart_footer .total{
	min-height: 20px;
}
.header_cart_footer .total strong{
	float: left;
}
.header_cart_footer .total span{
	float: right;
	color: #ebebeb;
}
.header_cart_footer .btn{
	margin-bottom: 0 !important;
}
.header_cart_footer .buttons{
	margin-bottom: 0;
	text-align: right;
}
.header_cart_footer .buttons .btn-default{
	border-color: transparent; 
}


.open > .dropdown-menu,
.dropdown:hover > .dropdown-menu,
.open .dropdown-menu:hover,
.dropdown:hover .dropdown-menu:hover {
	visibility: visible;
	opacity: .95;
}
.shopping-cart-wrap.open > .dropdown-menu,
.shopping-cart-wrap.dropdown:hover > .dropdown-menu,
.shopping-cart-wrap.open .dropdown-menu:hover,
.shopping-cart-wrap.dropdown:hover .dropdown-menu:hover {
	opacity: 1;
}
@media (min-width: 768px) {
	.dropdown-submenu{position:relative;}
	.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border-top: 1px solid #959595;}
	.dropdown-submenu:first-child .dropdown-menu{margin-top:-5px;border-top: none;}
	.dropdown-submenu:hover>.dropdown-menu{display:block;visibility: visible; opacity: 1;}
	.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:0;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
	.dropdown-submenu:hover>a:after{border-left-color:#ffffff;}
	.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
	
	.dropdown-menu .dropdown-submenu > a{
		padding-right: 20px;
	}
	.dropdown-submenu > a:after {
	  display: block;
	  content: " ";
	  float: right;
	  width: 0;
	  height: 0;
	  border-color: transparent;
	  border-style: solid;
	  border-width: 5px 0 5px 5px;
	  border-left-color: #959595;
	  margin-top: 5px;
	  margin-right: -10px;
	}
	.dropdown-submenu.active > a:after,
	.dropdown-submenu:hover > a:after {
	  border-left-color: #ffffff;
	}
	.dropdown-submenu.active > a,
	.dropdown-submenu:hover > a {
	  color: #ffffff;
	  text-decoration: none;
	}
}

.widget{
	margin-bottom: 40px;
}
.widget h4.title {
	font-size: 14px;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	position: relative;
	color: #363636;
	line-height: 20px;
	font-family: inherit;
}
.widget h4.title:before{
	content: "";
	top: 9px;
	left: 0;
	position: absolute;
	height: 2px;
	width: 100%;
	display: block;
	background: #363636;
	z-index: 1;
}
.widget h4.title span.center{
	display: table;
    margin: 0 auto;
    padding: 0 10px;
    background-color: #fff;
    position: relative;
    z-index: 9;
}
#footer .widget h4.title span.center{
    background-color: #f5f5f5;
}
.widget_product_search .screen-reader-text,
.widget_search .screen-reader-text{
	display: block;
}
.widget_product_search .form-control,
.widget_search .form-control{
	display: inline-block;
	width: 65%
}
.widget ul{
	padding: 0;
	list-style: none;
}
.portfolio-info-widget ul{
	border-top: 2px dotted #ccc;	
}
.portfolio-info-widget ul li,
.widget.widget_rss ul li,
.widget.widget_pages ul li,
.widget.widget_nav_menu ul li,
.widget.widget_login ul li,
.widget.widget_meta ul li,
.widget.widget_categories ul li,
.widget.widget_archive ul li,
.widget.widget_recent_comments ul li,
.widget.widget_recent_entries ul li{
	padding: 10px 0;
	border-bottom: 2px dotted #ccc;
	position: relative;
}
.widget.widget_pages ul li:before,
.widget.widget_nav_menu ul li:before,
.widget.widget_login ul li:before,
.widget.widget_meta ul li:before,
.widget.widget_categories ul li:before,
.widget.widget_archive ul li:before,
.widget.widget_recent_comments ul li:before,
.widget.widget_recent_entries ul li:before{
	content: "›";
	font-size: 18px;
	top: 10px;
	right: 0;
	position: absolute;
	height: 20px;
	width: 5px;
	display: block;
	z-index: 1;
}
.widget.widget_rss ul ul,
.widget.widget_pages ul ul,
.widget.widget_nav_menu ul ul,
.widget.widget_login ul ul,
.widget.widget_meta ul ul,
.widget.widget_categories ul ul,
.widget.widget_archive ul ul,
.widget.widget_recent_comments ul ul{
    padding: 5px 0 5px 10px;
    margin: 10px 0 0;
}
.widget.widget_rss ul ul li,
.widget.widget_pages ul ul li,
.widget.widget_nav_menu ul ul li,
.widget.widget_login ul ul li,
.widget.widget_meta ul ul li,
.widget.widget_categories ul ul li,
.widget.widget_archive ul ul li,
.widget.widget_recent_comments ul ul li,
.widget.widget_recent_entries ul ul li{
    padding: 5px 0 5px 5px;
    border: none;
    font-size: 95%;
    list-style: square inside;
}
.widget_rss .title .rsswidget{
	color: #363636;
	text-decoration: none !important;
}
.tagcloud a,
.tags a{
	display: inline-block;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	padding: 2px 5px;
	color: #363636;
	border: 1px solid #ccc;
	margin-bottom: 10px;
	margin-right: 10px;
    -webkit-transition: all 0.1s ease-in-out 0s;  
    -moz-transition: all 0.1s ease-in-out 0s;  
    -o-transition: all 0.1s ease-in-out 0s;  
    -ms-transition: all 0.1s ease-in-out 0s;  
    transition: all 0.1s ease-in-out 0s;  
}

/* blog
-------------------------------------------------- */
.more-link{
	display: block;
	margin-top: 10px;
}
.page-thumbnail{
	margin-bottom: 20px;
}
.blog-pagination{
	margin-top: 20px;
}
.blog-post{
	margin-top: 40px;
}
.blog-post:first-child{
	margin-top: 0;
}
.blog-post-title{
	position: relative;
	margin-top: 0px;
	line-height: 40px;
	font-size: 24px;
}
.blog-post-title a{
	color: #363636;
	background: white;
	padding-right: 10px;
	position: relative;
	z-index: 9;
}
.blog-post-title:before{
	content: "";
	top: 19px;
	left: 0;
	position: absolute;
	height: 2px;
	width: 100%;
	display: block;
	background: #363636;
	z-index: 1;
}
.blog-post-taxo{
	margin: 10px 0;
}
.blog-post-taxo ul li,
.blog-post-taxo ul{
	display: inline-block;
	padding: 0;
	margin: 0;
}
.blog-post-taxo ul:first-child{
	margin-right: 10px;
}
.blog-post-content{
	margin-bottom: 20px;
}
.blog-post-meta{
	border-top: 2px dotted #ccc;
	border-bottom: 2px dotted #ccc;
	line-height: 36px;
}
.single-post-meta a,
.blog-post-meta a{
	color: #363636;
	padding-left: 17px;
	margin-left: 10px;
}
.single-post-meta a:first-child,
.blog-post-meta a:first-child{
	margin-left: 0;
}
.single-post-meta a.date,
.blog-post-meta a.date{
	background: url(../img/glyphicons_halflings_108_calendar.png) 0 2px no-repeat;
}
.single-post-meta a.author,
.blog-post-meta a.author{
	background: url(../img/glyphicons_halflings_007_user.png) 0 2px no-repeat;
}
.single-post-meta a.comment,
.blog-post-meta a.comment{
	background: url(../img/glyphicons_halflings_110_comments.png) 0 2px no-repeat;
}
.single-post-meta{
	margin-bottom: 10px;
}
.st-share{
	border-top: 2px dotted #ccc;
	border-bottom: 2px dotted #ccc;
	padding: 10px 0;
}
.st-share-portfolio span *, .st-share-portfolio span *:before, .st-share-portfolio span *:after,
.st-share span *, .st-share span *:before, .st-share span *:after,
.st-share-portfolio span, .st-share-portfolio span:before, .st-share-portfolio span:after,
.st-share span, .st-share span:before, .st-share span:after{
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}
.st-share-portfolio{
	padding-bottom: 0 !important;
}
.st-share-portfolio span{
	margin-bottom: 5px;
}
#comments{
	margin-top: 40px;
}
.comment-container{
    position: relative;
    left: -3px;
    margin-bottom: 36px;
    background-color: #fff;
    border: 1px solid #ebebeb;
}
.comment-title{
}
.comment-post{
    position: relative;
    left: 4px;
    top: -4px;
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 20px 20px 10px;
}
.comment-post div.avatar{
    float: left;
    padding: 2px;
    background: #fff;
    border: 2px dotted #ccc;
}
.comment-post img{
    display: block;
}
.comment-post .author{
    margin-left: 80px;
}
.comment-content,
.comment-post p{
	float: left;
}
.comment-content{
	width: 100%;
}
.comment-content p{
	float: none;
}
.comment-author{
	float: left;
    font-weight: bold;
    text-transform: uppercase;
    color: #363636;
    margin-bottom: 10px;
}
.comment-info{
	float: right;
    text-transform: uppercase;
    color: #959595;
    margin-bottom: 10px;
}
.comment-info a{
    border-left: 1px solid #ebebeb;
    padding-left: 5px;
    margin-left: 5px;
}
.comment-post.reply{
    background: none;
    border: none;
}
#comments #respond{
	padding: 20px;
}
.comment-container .comment-container{
   left: 0;
   margin: 0;
   background: none;
   border: none;
}
.comment-container .comment-container .comment-post{
    background: none;
    border: none;
}
.moderation{
    color: #ed1c24;
}
@media (min-width: 768px) {
	#commentform input{
		width: 33%;
	}
	#commentform textarea{
		width: 66%;
	}
	#pp_full_res #commentform textarea{
		width: 100%;
	}
	#commentform input.btn{
		width: inherit;
	}
}
.blog-pagination{
	margin-left: -5px;
}
.blog-pagination a{
	margin: 0 5px;
}

/* portfolio
-------------------------------------------------- */
.portfolio-info-widget li.tags{
	padding: 10px 0 0;
}
.portfolio-info-widget .share ul{
	border: none;
	margin-top: 0;
}
#megafolio .container{
	position: relative;
	width:auto;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	overflow: hidden;
}
.gallery-widget{
	margin-bottom: 30px;
}
.gallery-widget .element{
	margin-bottom: 10px;
}
.gallery-widget .element a{
	display: block
}
.mega-icon{
	top: 50%;
	left: 50%;
	margin-left: -25px;
	position: absolute;
	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	width: 48px;
	height: 48px;
	background-repeat: no-repeat;
}
.mega-icon.zoom{
	background-image: url(../img/mega-icon.png);
}
.mega-icon.reel{
	background-image: url(../img/mega-icon-reel.png);
}
.mega-icon.eye{
	background-image: url(../img/mega-icon-eye.png);
}
.mega-icon.link{
	background-image: url(../img/mega-icon-link.png);
}
.portfolio-item{
    border: 2px solid #d7d7d7;
    padding: 5px;
    background: white;
    -webkit-transition: all 0.3s ease-in-out 0s;  
    -moz-transition: all 0.3s ease-in-out 0s;  
    -o-transition: all 0.3s ease-in-out 0s;  
    -ms-transition: all 0.3s ease-in-out 0s;  
    transition: all 0.3s ease-in-out 0s; 
}
.portfolio-item:hover{
    border: 2px solid #ccc;
}
.portfolio-item p{
	margin-bottom: 10px !important;
}
.effect-thumb{
	position: relative;
	display: block;
}
.portfolio-item{
	text-align: center;
}
.portfolio-item .effect-thumb .mega-icon{
	margin-top: -25px;
    z-index: 10;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.portfolio-item:hover .effect-thumb .mega-icon{
    opacity: 100;
    filter: alpha(opacity=1);
}
.portfolio-item .effect-thumb img{
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.portfolio-item:hover .effect-thumb img{
    opacity: .75;
    filter: alpha(opacity=75);
}
.portfolio-item .title{
	position: relative;
	margin: 0px;
	line-height: 20px;
	padding: 10px 0;
}
.portfolio-item .title a{
	color: #363636;
	background: white;
	padding: 0 10px;
	margin: 0 auto;
	position: relative;
	z-index: 9;
	display: table;
}
.portfolio-item .title:before{
	content: "";
	top: 19px;
	left: 0;
	position: absolute;
	height: 2px;
	width: 100%;
	display: block;
	background: #ccc;
	z-index: 1;
}
.portfolio-item .post_content .more-link{
	margin: 0;
}
.portfolio-item .portfolio-categories{
	border-top: 2px dotted #ccc;
	padding-top: 5px;
}
.portfolio-item{
	margin-bottom: 20px;
}
@media (min-width: 768px) {
	.portfolio-item{
		margin-bottom: 30px;
	}
}
.option-set{
	margin: 0 0 30px 0;
	padding: 0 0 10px;
	border-bottom: 2px solid #ebebeb;
}
.content-filter .option-set{
	border-top: 2px solid #ebebeb;
	padding-top: 20px;
}
.option-set li{
	display: inline-block;
	list-style: none;
}
.option-set a{
	display: inline-block;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	padding: 2px 5px;
	color: #363636;
	border: 1px solid #ccc;
	margin-bottom: 10px;
	margin-right: 10px;
    -webkit-transition: all 0.1s ease-in-out 0s;  
    -moz-transition: all 0.1s ease-in-out 0s;  
    -o-transition: all 0.1s ease-in-out 0s;  
    -ms-transition: all 0.1s ease-in-out 0s;  
    transition: all 0.1s ease-in-out 0s;  
}
.isotope-item.col-lg-3{
	width: 24.999%;
}
.page-template-template-portfolio-3-s-php .isotope-item.col-lg-4{
	width: 33.33%
}
@media (max-width: 767px) {
	.page-template-template-portfolio-3-s-php .isotope-item.col-lg-4,
	.isotope-item.col-lg-3,
	.isotope-item{
		width: 100%
	}
}

#footer-meta{
	background: #ececec;
}
.footer_meta_widget .item{
	font-size: 16px;
	color: #363636;
	text-align: center;
	margin: 12px 0 13px;
	border-left: 2px solid #ccc;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.footer_meta_widget div.col-lg-3:first-child .item{
	border: none;
}
.footer_meta_widget div.col-lg-4:first-child .item{
	border: none;
}
.footer_meta_widget div.col-lg-6:first-child .item{
	border: none;
}
.footer_meta_widget div.col-lg-12:first-child .item{
	border: none;
}
.social-media .social-media-wrap{
	text-align: center;
}
.social-media p{
	display: inline-block;
	font-size: 16px;
	margin: 12px 0;
	text-transform: uppercase;
	color: #363636;
}
.social-media ul{
	display: inline-block;
	height: 30px;
	vertical-align: middle;
	margin: 0 0 0 10px;
	padding: 0;
}
.social-media ul li{
	display: block;
	display: inline-block;
	margin-right: 5px;
}
.social-media a.icon{
    display: block;
    height: 30px;
    width: 30px;
    outline: 0 none;
    text-indent: -9999px;
	background: #ccc;
    -webkit-transition: background 1s ease;  
    -moz-transition: background 1s ease;  
    -o-transition: background 1s ease;  
    -ms-transition: background 1s ease;  
    transition: background 1s ease;  
}
.social-media a.icon span{
    display: block;
    height: 30px;
    width: 30px;
    background-position: -1px;
}
/* utility calles
-------------------------------------------------- */
.margin-top-30{
	margin-top: 30px !important;
}
.margin-top-20{
	margin-top: 20px !important;
}
.margin-top-10{
	margin-top: 10px !important;
}
.margin-top-5{
	margin-top: 5px !important;
}
.margin-top-0{
	margin-top: 0 !important;
}
.margin-bottom-30{
	margin-bottom: 30px !important;
}
.margin-bottom-20{
	margin-bottom: 20px !important;
}
.margin-bottom-10{
	margin-bottom: 10px !important;
}
.margin-bottom-5{
	margin-bottom: 5px !important;
}
.margin-bottom-0{
	margin-bottom: 0 !important;
}


/* shortcodes
-------------------------------------------------- */
.divider20{
	display: block;
	height: 20px;
}
.divider10{
	display: block;
	height: 10px;
}
.divider5{
	display: block;
	height: 5px;
}
.dropcap2,
.dropcap1,
.dropcap{
    display: block;
    float: left;
    text-align: center;
    height: 40px;
    width: 40px;
    line-height: 40px;
    font-size: 31.5px;
    color: #fff;
    text-transform: uppercase;
    margin-right: 10px;
    background: #363636;
}
.dropcap2{
    background: #ccc;
}
span.selected{
	color: #959595 !important;
}
.biz_hours ul{
    list-style: none;
    padding: 0;
}
.biz_hours ul li{
    border: none;
    padding: 5px; 
}
.biz_hours ul li a{
    text-decoration: underline;
}
.biz_hours ul li a:hover{
    text-decoration: none;
}
.biz_hours ul li span{
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 900;
}
.biz_hours ul li span.right{
    float: right;
    font-size: inherit;
    text-transform: inherit;
    font-weight: inherit;
}
.biz_hours ul li:nth-child(odd){
    background-color: #f0f0f0;
}
.btn-vc{
	margin-bottom: 20px;
	margin-right: 3px;
}
.iconitem h5.title .livicon{
	position: absolute;
	left: 4px;
	top: 2px;
}
.iconitem h5.title{
    font-size: 12px;
    font-weight: 900;
    letter-spacing: 0.5px;
    text-transform: uppercase;
	font-family: inherit;
	padding-left: 30px;
	line-height: 20px;
	position: relative;
	text-transform: uppercase;
}
.iconitem .content{
	border-left: 1px solid #ebebeb;
	margin-left: 10px;
	padding-left: 20px;
}

.meta-block{
	border: 2px solid #d7d7d7;
	padding: 10px;
	text-align: center;
	margin-bottom: 20px;
	width: 100%;
    -webkit-transition: all 0.3s ease-in-out 0s;  
    -moz-transition: all 0.3s ease-in-out 0s;  
    -o-transition: all 0.3s ease-in-out 0s;  
    -ms-transition: all 0.3s ease-in-out 0s;  
    transition: all 0.3s ease-in-out 0s; 
}
.meta-block:hover{
	border: 2px solid #ccc;
}
.meta-block h4{
	display: table;
	margin: 10px auto 19px;
	line-height: 20px;
}
.meta-block.glyphicons h4{
	padding-left: 25px;
}
.meta-block .sep-border{
	height: 2px;
	width: 80px;
	background: #363636;
	display: table;
	margin: 9px auto 19px;
}
.callout{
	border: 2px solid #d7d7d7;
	padding: 10px 20px;
	margin-bottom: 20px;
	width: 100%;
    -webkit-transition: all 0.3s ease-in-out 0s;  
    -moz-transition: all 0.3s ease-in-out 0s;  
    -o-transition: all 0.3s ease-in-out 0s;  
    -ms-transition: all 0.3s ease-in-out 0s;  
    transition: all 0.3s ease-in-out 0s; 
}
.callout:hover{
	border: 2px solid #ccc;
}
.callout-btn{
	position: relative;
	text-align: center;
	vertical-align: middle;
}
.callout-btn table{
	height: 100%;
	width: 100%;
}
.callout-btn .btn{
	margin: 0;
}
.callout .sep-border{
	height: 2px;
	width: 80px;
	background: #363636;
	display: block;
	margin: 9px 0;
}
.post-widget{
}
.featured-module{
	position: relative;
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
	color: #363636 !important;
}
.featured-module img {
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -webkit-transition: all 0.7s ease-in-out;
   -moz-transition: all 0.7s ease-in-out;
   -o-transition: all 0.7s ease-in-out;
   -ms-transition: all 0.7s ease-in-out;
   transition: all 0.7s ease-in-out;
}
.featured-module-no-scale img{
   -webkit-transform: scale(1) !important;
   -moz-transform: scale(1) !important;
   -o-transform: scale(1) !important;
   -ms-transform: scale(1) !important;
   transform: scale(1) !important;
}
.featured-module:hover img {
   -webkit-transform: scale(1.5);
   -moz-transform: scale(1.5);
   -o-transform: scale(1.5);
   -ms-transform: scale(1.5);
   transform: scale(1.5);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=75)";
   filter: alpha(opacity=75);
   opacity: 0.75;
}
.featured-module-1-content{
	position: absolute;
	bottom: 0;
	width: 100%;
	background: #fff;
	text-align: center;
	padding-top: 10px;
}
.featured-module-1-content h3{
	margin-top: 10px;
	margin-bottom: 10px !important;
}

.featured-module-2 h3{
	margin-left: 10px;
	margin-right: 10px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.featured-module-2-content{
	position: absolute;
	top: 0;
	width: 100%;
	text-align: center;
	padding: 10px 0;
	background-color: #f7f7cb;
	border-bottom: 10px solid #fff;
}
.featured-module-2-content h3{
	font-size: 40px;
	margin-top: 10px;
}

.featured-module-2-content-2{
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	background-color: #ececec;
}

.featured-module-2-content-2 h3{
	font-size: 36px;
	margin-top: 10px;
	margin-bottom: 10px !important;
}
.featured-module-2 .sep-border{
	height: 2px;
	width: 80px;
	background: #363636;
	display: table;
	margin: 0 auto;
}
.featured-module-3-content{
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	background-color: #dae5dd;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	padding-bottom: 20px;
	padding-top: 10px;
}
.featured-module-3-content .featured-module-3-label{
	position: absolute;
	top: -10px;
	display: block;
	width: 100%;
	font-size: 16px;
}
.featured-module-3-label span{
	background-color: #fff;
	padding: 5px 15px;
}
.featured-module-3-content h3{
	font-size: 40px;
	margin-left: 10px;
	margin-right: 10px;
}
.featured-module-3-text{
	margin: 20px 20px 10px !important;
	display: block;
}
.title-widget{
	margin-bottom: 20px;
}
.title-widget h4.heading-title{
	font-size: 14px;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	position: relative;
	color: #363636;
	line-height: 20px;
	font-family: inherit;
}
.title-widget h4.heading-title:before{
	content: "";
	top: 9px;
	left: 0;
	position: absolute;
	height: 2px;
	width: 100%;
	display: block;
	background: #363636;
	z-index: 1;
}
.title-widget h4.heading-title span{
	display: table;
    margin: 0 auto;
    padding: 0 10px;
    background-color: #fff;
    position: relative;
    z-index: 9;
}


/* `front page templates
-------------------------------------------------- */
#page-header.front-page-header{
	min-height: 680px;
	height: auto;
}
#page-header #front-page-caption{
	position: absolute;
	top: 305px;
	width: 100%;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	z-index: 1;
	text-align: center;
}
#page-header #front-page-caption.captionTypeLight{
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
}
#page-header #front-page-caption.lt-align{
	text-align: left;
}
#page-header #front-page-caption.rt-align{
	text-align: right;
}
#front-page-caption h1 { font-size: 48px;}
#front-page-caption h2 { font-size: 36px;}
#front-page-caption h3 { font-size: 30px;}
#front-page-caption h4 { font-size: 24px;}
#front-page-caption h5 { font-size: 18px;}
#front-page-caption h6 { font-size: 14px;}

#front-page-caption h3{
	letter-spacing: 0.5px;
}
#front-page-caption.captionTypeLight h1,
#front-page-caption.captionTypeLight h2,
#front-page-caption.captionTypeLight h3,
#front-page-caption.captionTypeLight h4,
#front-page-caption.captionTypeLight h5,
#front-page-caption.captionTypeLight h6{
	color: #fff;
}
#front-page-caption .sep-border{
	height: 2px;
	width: 200px;
	background: #363636;
	display: table;
	margin: 0 auto;
}
#front-page-caption.captionTypeLight .sep-border{
	background: #fff;
}
#front-page-caption.lt-align .sep-border{
	margin: 0;
}
#front-page-caption.rt-align .sep-border{
	margin: 0 0 0 auto;
}
#front-page-caption .btn{
	margin-top: 20px;
}
#front-page-caption .btn-default{
	border-color: transparent; 
}

#front_widget{
	margin-top: 178px;
}
#front_widget .front_widget{
	background: rgba(255, 255, 255, 0.8);
	padding: 9px 20px;
	z-index: 19;
	position: relative;
}
.front_widget .front_widget-item{
	text-align: center;
	padding: 10px 0;
	border-bottom: 2px dotted #ccc;
	display: block;
	position: relative;
	z-index: 9;
	color: #363636;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	text-decoration: none;
}
.front_widget .front_widget-item .img{
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
.front_widget .front_widget-item:hover .img{
  -webkit-transform: rotate(-1deg);
     -moz-transform: rotate(-1deg);
       -o-transform: rotate(-1deg);
      -ms-transform: rotate(-1deg);
          transform: rotate(-1deg);
}
.front_widget .front_widget-item.front_widget-item2.front_widget-item-right:hover .img{
  -webkit-transform: rotate(-1deg);
     -moz-transform: rotate(-1deg);
       -o-transform: rotate(-1deg);
      -ms-transform: rotate(-1deg);
          transform: rotate(-1deg);
}
.front_widget .front_widget-item.front_widget-item2:hover .img{
  -webkit-transform: rotate(1deg);
     -moz-transform: rotate(1deg);
       -o-transform: rotate(1deg);
      -ms-transform: rotate(1deg);
          transform: rotate(1deg);
}
.front_widget.rotate-off .front_widget-item:hover .img,
.front_widget.rotate-off .front_widget-item.front_widget-item2.front_widget-item-right:hover .img,
.front_widget.rotate-off .front_widget-item.front_widget-item2:hover .img{
  -webkit-transform: rotate(0deg);
     -moz-transform: rotate(0deg);
       -o-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
          transform: rotate(0deg);
}
.front_widget .front_widget-item:last-child{
	border-bottom: none; 
}
.front_widget .front_widget-item img{
    opacity: 0.85;
    filter: alpha(opacity=85);
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -webkit-transition: all 0.7s ease-in-out;
   -moz-transition: all 0.7s ease-in-out;
   -o-transition: all 0.7s ease-in-out;
   -ms-transition: all 0.7s ease-in-out;
   transition: all 0.7s ease-in-out;
}
.front_widget .front_widget-item:hover img{
   -webkit-transform: scale(1.1);
   -moz-transform: scale(1.1);
   -o-transform: scale(1.1);
   -ms-transform: scale(1.1);
   transform: scale(1.1);
    opacity: 1;
    filter: alpha(opacity=100);
}
.front_widget.scale-off .front_widget-item:hover img{
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
    opacity: 1;
    filter: alpha(opacity=100);
}
.front_widget .front_widget-item2{

}
.front_widget .front_widget-item2 span{
	width: 50%;
	float: left;
}
.front_widget span.img{
	overflow: hidden;
	width: 100%;
	display: block;
	margin-bottom: 10px;
}
.front_widget .front_widget-item2 span.img{
	overflow: hidden;
	width: 50%;
}
.front_widget .front_widget-item2 span.title{
	width: 100%;
	float: none;
	display: block;
	font-size: 24px;
	line-height: 24px;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.front_widget .front_widget-item2 span.text{
	padding-right: 10px;
}

.front_widget .front_widget-item2.front_widget-item-right span.text{
	padding-left: 10px;
	padding-right: 0;
}

.front_widget .front_widget-item2 .img{
	margin-bottom: 0;
}
.front-page-caption-btn{}



/* front slider */
#componentWrapper{
	position:absolute;
	top:0px;	
	left:0px;
	width:100%;
	height:720px;
	overflow:hidden;
}
#componentWrapper .componentHolder{
	z-index: 9;
}
.front_slider .caption .captionItem{
	left: auto !important;
	width: 100%;
}
.front_slider .caption .captionItem .container{
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	text-align: center;
}
.front_slider .caption .captionItem.captionTypeLight .container{
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
}
.front_slider .caption .captionItem .container.lt-align{
	text-align: left;
}
.front_slider .caption .captionItem .container.rt-align{
	text-align: right;
}
.captionItem .container h1 { font-size: 48px;}
.captionItem .container h2 { font-size: 36px;}
.captionItem .container h3 { font-size: 30px;}
.captionItem .container h4 { font-size: 24px;}
.captionItem .container h5 { font-size: 18px;}
.captionItem .container h6 { font-size: 14px;}

.captionItem .container h3{
	letter-spacing: 0.75px;
}
.captionItem.captionTypeLight .container h1,
.captionItem.captionTypeLight .container h2,
.captionItem.captionTypeLight .container h3,
.captionItem.captionTypeLight .container h4,
.captionItem.captionTypeLight .container h5,
.captionItem.captionTypeLight .container h6{
	color: #fff;
}
.captionItem .container .sep-border{
	height: 2px;
	width: 200px;
	background: #363636;
	display: table;
	margin: 0 auto;
}
.captionItem.captionTypeLight .container .sep-border{
	background: #A61212;
}
.captionItem .container.lt-align .sep-border{
	margin: 0;
}
.captionItem .container.rt-align .sep-border{
	margin: 0 0 0 auto;
}
.captionItem .container .btn{
	margin-top: 20px;
}
.captionItem .btn-default{
	border-color: transparent; 
}



/* slideshow controls */
.slideshow_controls{
	position: absolute;
	bottom: 0;
	display:none;
	width: 100%;
	background: white;
	padding: 8px 0;
	opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}
.slideshow_controls.slideshow_controls-off{
	display: none !important;
}
.slideshow_controls .container{
	position: relative;
}
.slideshow_controls .container:before{
	content: "";
	top: 11px;
	left: 0;
	position: absolute;
	height: 2px;
	width: 100%;
	display: block;
	background: #363636;
	z-index: 1;
}
.slideshow_controls .container div div{
	position:relative;
	width: 24px;
	height: 24px;
	top:0px;
	left:0px;
	margin-left:0;
	position: relative;
	display: inline-block;
	margin: 0 1px;
}
.controls_btn{
	position: relative;
	z-index: 9;
	display: table;
	margin: 0 auto;
	background: white;
	padding: 0 6px;
}
/* big play for video player toggle */
#componentWrapper .player_bigPlay{
	display: none;
	position: absolute;
	width: 64px;
	height: 64px;
	top: 55%;
	left: 50%;
	margin-left: -32px;
	margin-top: -32px;
	-moz-border-radius: 32px;
	-webkit-border-radius: 32px;
	border-radius: 32px;
	background-color: rgba(0, 0, 0, 0.4);
	opacity: .85 !important;
    filter: alpha(opacity=85) !important;
    -webkit-transition: all 0.1s ease-in-out 0s;  
    -moz-transition: all 0.1s ease-in-out 0s;  
    -o-transition: all 0.1s ease-in-out 0s;  
    -ms-transition: all 0.1s ease-in-out 0s;  
    transition: all 0.1s ease-in-out 0s;
}
#componentWrapper .player_bigPlay:hover{
	opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}
.front-page-header #componentWrapper .videoPlayer{
	top: 60%;
}
#componentWrapper img {
  /* Responsive images (ensure images don't scale beyond their parents) */

  max-width: inherit;
  /* Part 1: Set a maxium relative to the parent */

  width: inherit;
  /* IE7-8 need help adjusting responsive images */

  height: inherit;
  /* Part 2: Scale the height according to the width, otherwise you get stretching */

  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}	
/* front video */
.vg-navigation{
	position:absolute;
	width: 100%;
	height: 24px;
	display: block;
	bottom: 20px;
}
.vg-navigation .container{
	position: relative;
}
#componentWrapper .controls_vol_fs{
	position:absolute;
	width: 109px;
	height: 24px;
	top: 0;
	right: 34px;
}
#componentWrapper .controls{
	position: absolute;
	height: 24px;
	top:0;
	right: 0;
}


.page-search .search_input{
	width: 25%;
	display: inline-block;
}

@media (max-width: 479px) {
	.page-search .search_input{
		width: 75%;
	}
}
.search-post hr{
	border-color: #ebebeb;
}

/* usquare woocommerce plugin
-------------------------------------------------- */
.usquare_module_wrapper img{
	vertical-align: inherit;
}
.usquare_about,
.usquare_about *{
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}

/* logo showcase woocommerce plugin
-------------------------------------------------- */

.bx-wrapper,
.bx-wrapper *{
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}

/* visual composer
-------------------------------------------------- */

.wpb_content_element h2.wpb_heading,
.wpb_content_element h2.widgettitle{
	font-size: 18px;
}
.teaser_grid_container .post-thumb img{
	width: 100%;
}
.wpb_gallery_slides h2.post-title,
.teaser_grid_container h2.post-title{
	font-size: 18px;
}
.wpb_content_element h2.widgettitle,
.wpb_gallery_slides h2.post-title{
	margin-top: 0;
}
.wpb_gallery_slides h2.post-title a,
.teaser_grid_container h2.post-title a{
	color: #111;
}
.wpb_gallery_slides .link_image,
.teaser_grid_container .link_image{
	display: block;
}
.wpb_button{
	font-family: 'Unna', serif;
	text-transform: uppercase;
}
.wpb_text_column .lshowcase-logos *:last-child,
#content .wpb_text_column .lshowcase-logos *:last-child{
	margin-bottom: auto;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.wp-caption {
}
.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}
.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}
.wp-caption p.wp-caption-text {font-weight: bold;}
.sticky .blog-post-title:before{background: #959595;}
.sticky .blog-post-title a{color: #959595}
.gallery .gallery-caption {}
.gallery dl, .gallery dt { margin: 0; }
.gallery br+br { display: none; }
.bypostauthor {}

/* modal fix
-------------------------------------------------------------- */

#login-modal.modal.fade.in{
	top:0;
}
#login-modal.modal{
	top:0;
    background-clip: inherit;
    background-color: transparent;
    border: none;
    border-radius: none;
    box-shadow: none;
    left: 0;
    margin: 0;
    outline: inherit;
    width: auto;
}

/* Visual Composer styles */

.wordpress-123interior .wpb_row,
.wordpress-123interior .wpb_content_element,
.wordpress-123interior ul.wpb_thumbnails-fluid > li,
.wordpress-123interior .last_toggle_el_margin,
.wordpress-123interior .wpb_button{
	margin-bottom: 20px;
}
.wordpress-123interior .vc_separator .vc_sep_holder .vc_sep_line{
	border-top: 2px solid #ebebeb;
}
.wordpress-123interior .vc_separator.vc_separator_align_center .vc_sep_holder .vc_sep_line,
.wordpress-123interior .vc_separator.vc_separator_align_right .vc_sep_holder .vc_sep_line,
.wordpress-123interior .vc_separator.vc_separator_align_left .vc_sep_holder .vc_sep_line{
	border-color: #363636;
}

.wordpress-123interior .vc_separator h4{
	font-family: inherit;
	font-size: 14px;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	color: #363636;
	line-height: 20px;
}
.wordpress-123interior .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a,
.wordpress-123interior .wpb_content_element .wpb_accordion_header a {
	border-bottom: none;
	text-decoration: none;
	display: block;
	padding: 5px 10px;
	color: #959595;
	font-size: 12px;
	font-weight: 900;
	letter-spacing: 0.5px;
	text-transform: uppercase;
}
.wordpress-123interior .wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header,
.wordpress-123interior .wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab {
	background-color: white;
	border: 1px solid #ccc; 
}
.wordpress-123interior .wpb_content_element .wpb_tabs_nav li.ui-tabs-active{
	background-color: white;
	border-color: #ccc;
}
.wordpress-123interior .wpb_content_element .wpb_tabs_nav li.ui-tabs-active a {
	color: #363636
}
.wordpress-123interior .wpb_tabs .wpb_tabs_nav li {
	border: 1px solid transparent;
	border-bottom: none;
}
.wordpress-123interior .wpb_content_element .wpb_tabs_nav li{
	background-color: transparent;
}
.wordpress-123interior .wpb_content_element .wpb_tabs_nav{
	margin-bottom: -1px;
}
.wordpress-123interior .wpb_toggle,
.wordpress-123interior #content h4.wpb_toggle {
	background: url(../img/glyphicons_halflings_080_plus-sign.png) no-repeat left center;
	padding-left: 21px;
	clear: both;
	margin-top: 0;
	font-size: 12px;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	color: #363636;
	font-family: inherit;
	line-height: 20px;
}
.wordpress-123interior .wpb_toggle_title_active,
.wordpress-123interior #content h4.wpb_toggle_title_active {
	background: url(../img/glyphicons_halflings_081_minus-sign.png) no-repeat left center;
}
.wordpress-123interior .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a{
	color: #363636;
}
.wordpress-123interior .wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon,
.wordpress-123interior .wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon {
	display: block;
	width: 16px;
	height: 16px;
	background-image: url(../img/glyphicons_halflings_080_plus-sign.png);
	background-repeat: no-repeat;
	background-position: 2px;
	position: absolute;
	right: 10px;
	top: 7px;
}
.wordpress-123interior .wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon {
	background-image: url(../img/glyphicons_halflings_081_minus-sign.png);
}
.wordpress-123interior .wpb_tour.wpb_content_element .wpb_tabs_nav li {
	border: 1px solid transparent;
	border-right: none; 
}
.wordpress-123interior .wpb_tour.wpb_content_element .wpb_tabs_nav li.ui-tabs-active{
	background-color: white;
	border-color: #ccc;
}